org.apache.ignite.internal.processors.platform.callback

## Class PlatformCallbackUtils

- java.lang.Object
- - org.apache.ignite.internal.processors.platform.callback.PlatformCallbackUtils

    public class PlatformCallbackUtils
    extends Object

Platform callback utility methods. Implemented in target platform. All methods in this class must be package-visible and invoked only through `PlatformCallbackGateway`.

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

${current.year} Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Database and Caching Platform | : ver. 2.9.1
Release Date | : December 9 2020